<template>
  <model-table
    model-name="study"
    model-plural="studies"
    :disable-column-groups="true"
  />
</template>
<script>
import ModelTable from '../components/model-table/ModelTable'

export default {
  components: { ModelTable },
  meta: {
    title: 'Studies'
  }
}
</script>
<style lang="scss"></style>
